{
    "usingComponents": {
        "TraceList": "./modules/trace/list/index",
        "AddressList": "./modules/address/list/index",
        "ContactsList": "./modules/contacts/list/index",
        "FinancingList": "./modules/financing/list/index",
        "list": "./modules/list/index"
    },
    "navigationBarTitleText": "客户管理搜索"
}